package com.liang.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * 知识产权
 */
@Data
public class StaIntellectualProperty implements Serializable {
    //表ID
    private int id;
    //主表ID
    private int zb;
    //申请金额
    private Double fysq;
    //科研费号
    private String kyfh;
    //产权类别
    private String cqlb;
    //名称
    private String mc;
    //委托机构
    private String wtjg;
    // 报账金额（含税）
    private Double bzjehs;
    // 报账金额（不含税）
    private Double bzjebhs;
    //序号
    private Integer xh;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public Double getFysq() {
        return fysq;
    }

    public void setFysq(Double fysq) {
        this.fysq = fysq;
    }

    public String getKyfh() {
        return kyfh;
    }

    public void setKyfh(String kyfh) {
        this.kyfh = kyfh;
    }

    public String getCqlb() {
        return cqlb;
    }

    public void setCqlb(String cqlb) {
        this.cqlb = cqlb;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getWtjg() {
        return wtjg;
    }

    public void setWtjg(String wtjg) {
        this.wtjg = wtjg;
    }

    public Double getBzjehs() {
        return bzjehs;
    }

    public void setBzjehs(Double bzjehs) {
        this.bzjehs = bzjehs;
    }

    public Double getBzjebhs() {
        return bzjebhs;
    }

    public void setBzjebhs(Double bzjebhs) {
        this.bzjebhs = bzjebhs;
    }
}
